
stations: 
  - 三官堂 (n9385517461)
  - 下应路 (n9378853099)
  - 世纪大道 (n13116060980)
  - 东环南路 (n13121126753)
  - 东钱湖 (n9863349180)
  - 东门口(天一广场) (n5325681121)
  - 中兴大桥南 (n9921885313)
  - 中河路 (n13114394509)
  - 丽园南路 (n12595798340)
  - 丽江路 (n9863371236)
  - 云霞路 (n12596133511)
  - 云飞路(康桥南) (n13104019859)
  - 云龙 (n13104019848)
  - 五乡 (n13121126752)
  - 五里牌 (n12587372090)
  - 仇毕 (n9921885316)
  - 会展中心 (n9385517436)
  - 体育馆 (n9921885315)
  - 俞范 (n13104019866)
  - 倪家堰 (n12595222575)
  - 儿童公园 (n9863349331)
  - 兴宁桥东 (n9863350286)
  - 兴宁桥西 (n9863350294)
  - 兴庄路 (n9385517466)
  - 兴海南路 (n7781000622)
  - 北明程路 (n13104019853)
  - 南渡 (n9921878304)
  - 南苑 (n12960755908)
  - 南部商务区 (n9921887720)
  - 南高教园区 (n9378853100)
  - 压赛堰 (n8601597127)
  - 双东路 (n9863371227)
  - 句章路 (n9921887722)
  - 同德路 (n9378853111)
  - 四明中路 (n9921887719)
  - 回龙 (n13104019850)
  - 国际会议中心 (n11647559321)
  - 城隍庙 (n12597897575)
  - 堇山西路 (n12960462862)
  - 外滩大桥 (n10276025492)
  - 大卿桥 (n5325681125)
  - 大成东路 (n10897242610)
  - 大洋江 (n9378853098)
  - 大碶 (n13121126750)
  - 大通桥 (n7040297617)
  - 奥体中心 (n9863373288)
  - 姜山 (n9921915223)
  - 孔浦 (n12597662358)
  - 学府路 (n12960392725)
  - 宁慈东路 (n13104019860)
  - 宁波大剧院 (n13104019857)
  - 宁波大学 (n12587372092)
  - 宁波火车站 (n12597897574)
  - 宁波火车站 (n9863350300)
  - 安石路 (n13104019849)
  - 官山河 (n3740891779)
  - 宝幢 (n13121126751)
  - 客运中心 (n12597897573)
  - 寒松路 (n12960380312)
  - 小洋江 (n9863349182)
  - 尚德路 (n13104019851)
  - 嵩江东路 (n9863349206)
  - 市中医院 (n12960770401)
  - 布政 (n9378853115)
  - 庄桥火车站 (n9863373266)
  - 应嘉路 (n13104019861)
  - 庙堰 (n9378853105)
  - 开元路 (n12960771942)
  - 张家潭 (n9378853113)
  - 徐家漕长乐 (n5307177504)
  - 慈城 (n9863406034)
  - 慈城西 (n12488938152)
  - 招宝山 (n12595158962)
  - 新天路 (n13104019854)
  - 方桥 (n9921878294)
  - 明楼 (n9921885314)
  - 明海北路 (n13104019865)
  - 明辉路 (n9921878276)
  - 曙光 (n13104019856)
  - 曹隘 (n9385417056)
  - 望春桥 (n5325681122)
  - 朝阳 (n9921878289)
  - 松花江路 (n13121126749)
  - 枫园 (n12595158960)
  - 柳西 (n9863350305)
  - 柳隘 (n9385417061)
  - 栎社 (n12595158959)
  - 栎社国际机场 (n12595581714)
  - 梁祝 (n5307177957)
  - 梅堰 (n7781000621)
  - 榭嘉 (n12960771936)
  - 樱花公园 (n6615208097)
  - 正大路 (n12595222574)
  - 段塘 (n12960652934)
  - 民安东路 (n9385517433)
  - 永茂路 (n7781000619)
  - 江厦桥东 (n13115959966)
  - 泗港 (n9385417052)
  - 泽民 (n5325681123)
  - 洪塘 (n12960771940)
  - 洪塘中路 (n9863373285)
  - 洪大路 (n9863373278)
  - 洪盛路 (n12960771939)
  - 海晏北路 (n9385417065)
  - 清水浦 (n12587372091)
  - 湾头 (n13104019858)
  - 潘火路 (n9863349215)
  - 狮山 (n9921915236)
  - 琎琳 (n9921878299)
  - 白鹤 (n9863350279)
  - 盎孟港 (n9385517452)
  - 盛莫路 (n2969814138)
  - 矮柳 (n9863349328)
  - 石碶 (n9378853110)
  - 福庆北路 (n13121126755)
  - 福明路 (n13116060979)
  - 福民公园 (n13104019855)
  - 红联 (n12595124598)
  - 翠柏里 (n9863371226)
  - 联丰 (n12960747000)
  - 聪园路 (n12595158961)
  - 舟孟北路 (n13115959967)
  - 芦港 (n5307177950)
  - 藕池 (n12595618952)
  - 西门口 (n5325681127)
  - 贵驷 (n13104019864)
  - 路林 (n12597897572)
  - 轻纺城 (n12595643426)
  - 邬隘 (n13114394510)
  - 邱隘 (n13104019852)
  - 邱隘东 (n13121126754)
  - 鄞州公园南 (n12960438774)
  - 鄞州区政府 (n9378853102)
  - 鄞州大道 (n12595158958)
  - 鄞州客运总站 (n9921887721)
  - 金山路 (n9863373295)
  - 金海路 (n10897242611)
  - 金达南路 (n9863349187)
  - 钟公庙 (n9378853104)
  - 钱湖北路 (n9921887717)
  - 钱湖南路 (n9378853101)
  - 锦寓路 (n9921887718)
  - 镇海大道(慈海) (n12520995759)
  - 镇海市民广场 (n13104019863)
  - 长兴路 (n9863373311)
  - 长江路 (n13114394508)
  - 院士路 (n9385517449)
  - 雅渡 (n9378853108)
  - 霞浦 (n13114394507)
  - 青林湾 (n12960770402)
  - 骆兴 (n13104019862)
  - 骆驼桥 (n7781000608)
  - 高塘桥 (n9921887723)
  - 高桥 (n5307177976)
  - 高桥西 (n5307177977)
  - 鼓楼 (n5325681131)

transfers: 
  - 
    - 三官堂 (r13626092)
    - 三官堂 (r7883344)
  - 
    - 丽园南路 (r19352898)
    - 丽园南路 (r7883356)
  - 
    - 体育馆 (r14404935)
    - 体育馆 (r19565313)
  - 
    - 儿童公园 (Line 3) (r12144414)
    - 儿童公园 (Line 4) (r12144415)
  - 
    - 南部商务区 (r14404940)
    - 南部商务区 (r19352893)
  - 
    - 南高教园区 (r13615472)
    - 南高教园区 (r13615473)
  - 
    - 外滩大桥 (r19560261)
    - 外滩大桥 (r7883351)
  - 
    - 大卿桥 (Line 1) (r7883973)
    - 大卿桥 (Line 4) (r12144417)
  - 
    - 大通桥 (r10383241)
    - 大通桥 (r7883347)
  - 
    - 宁波火车站 (Line 2) (r7883354)
    - 宁波火车站 (Line 4) (r12144416)
  - 
    - 小洋江 (r14317554)
    - 小洋江 (r19560274)
  - 
    - 庙堰 (r13615478)
    - 庙堰 (r19336076)
  - 
    - 樱花公园 (r8040256)
    - 樱花公园 (r9795696)
  - 
    - 民安东路 (r13626088)
    - 民安东路 (r19565177)
  - 
    - 泽民 (r19336072)
    - 泽民 (r7883972)
  - 
    - 洪大路 (r14317593)
    - 洪大路 (r19336068)
  - 
    - 海晏北路 (r13625730)
    - 海晏北路 (r8056586)
  - 
    - 盛莫路 (r19565178)
    - 盛莫路 (r8056585)
  - 
    - 石碶 (r13615480)
    - 石碶 (r7883360)
  - 
    - 鄞州区政府 (r13615475)
    - 鄞州区政府 (r13615476)
  - 
    - 镇海大道(慈海) (r18585804)
    - 镇海大道(慈海) (r19560259)
  - 
    - 鼓楼 (r7883352)
    - 鼓楼 (r7883976)

routes: 
  - 
    type: subway
    ref: 1
    name: 宁波轨道交通1号线
    colour: '#138fc9'
    station_count: 29
    stations: 
      - 高桥西
      - 高桥
      - 梁祝
      - 芦港
      - 徐家漕长乐
      - 望春桥
      - 泽民
      - 大卿桥 (Line 1)
      - 西门口
      - 鼓楼
      - 东门口(天一广场)
      - 江厦桥东
      - 舟孟北路
      - 樱花公园
      - 福明路
      - 世纪大道
      - 海晏北路
      - 福庆北路
      - 盛莫路
      - 东环南路
      - 邱隘东
      - 五乡
      - 宝幢
      - 邬隘
      - 大碶
      - 松花江路
      - 中河路
      - 长江路
      - 霞浦

    itineraries: 
      r4622007: 
        - 高桥西 (n5307177977)
        - 高桥 (n5307177976)
        - 梁祝 (n5307177957)
        - 芦港 (n5307177950)
        - 徐家漕长乐 (n5307177504)
        - 望春桥 (n5325681122)
        - 泽民 (n5325681123)
        - 大卿桥 (n5325681125)
        - 西门口 (n5325681127)
        - 鼓楼 (n5325681131)
        - 东门口(天一广场) (n5325681121)
        - 江厦桥东 (n13115959966)
        - 舟孟北路 (n13115959967)
        - 樱花公园 (n6615208097)
        - 福明路 (n13116060979)
        - 世纪大道 (n13116060980)
        - 海晏北路 (n9385417065)
        - 福庆北路 (n13121126755)
        - 盛莫路 (n2969814138)
        - 东环南路 (n13121126753)
        - 邱隘东 (n13121126754)
        - 五乡 (n13121126752)
        - 宝幢 (n13121126751)
        - 邬隘 (n13114394510)
        - 大碶 (n13121126750)
        - 松花江路 (n13121126749)
        - 中河路 (n13114394509)
        - 长江路 (n13114394508)
        - 霞浦 (n13114394507)

      r7883975: 
        - 霞浦 (n13114394507)
        - 长江路 (n13114394508)
        - 中河路 (n13114394509)
        - 松花江路 (n13121126749)
        - 大碶 (n13121126750)
        - 邬隘 (n13114394510)
        - 宝幢 (n13121126751)
        - 五乡 (n13121126752)
        - 邱隘东 (n13121126754)
        - 东环南路 (n13121126753)
        - 盛莫路 (n2969814138)
        - 福庆北路 (n13121126755)
        - 海晏北路 (n9385417065)
        - 世纪大道 (n13116060980)
        - 福明路 (n13116060979)
        - 舟孟北路 (n13115959967)
        - 江厦桥东 (n13115959966)
        - 东门口(天一广场) (n5325681121)
        - 鼓楼 (n5325681131)
        - 西门口 (n5325681127)
        - 大卿桥 (n5325681125)
        - 泽民 (n5325681123)
        - 望春桥 (n5325681122)
        - 徐家漕长乐 (n5307177504)
        - 芦港 (n5307177950)
        - 梁祝 (n5307177957)
        - 高桥 (n5307177976)
        - 高桥西 (n5307177977)


  - 
    type: subway
    ref: 2
    name: 宁波轨道交通2号线
    colour: '#d60b17'
    station_count: 27
    stations: 
      - 栎社国际机场
      - 栎社
      - 鄞州大道
      - 石碶
      - 轻纺城
      - 藕池
      - 客运中心
      - 丽园南路
      - 云霞路
      - 宁波火车站 (Line 2)
      - 城隍庙
      - 鼓楼
      - 外滩大桥
      - 正大路
      - 倪家堰
      - 压赛堰
      - 大通桥
      - 孔浦
      - 路林
      - 三官堂
      - 宁波大学
      - 清水浦
      - 五里牌
      - 枫园
      - 聪园路
      - 招宝山
      - 红联

    itineraries: 
      r5558604: 
        - 栎社国际机场 (n12595581714)
        - 栎社 (n12595158959)
        - 鄞州大道 (n12595158958)
        - 石碶 (n9378853110)
        - 轻纺城 (n12595643426)
        - 藕池 (n12595618952)
        - 客运中心 (n12597897573)
        - 丽园南路 (n12595798340)
        - 云霞路 (n12596133511)
        - 宁波火车站 (n12597897574)
        - 城隍庙 (n12597897575)
        - 鼓楼 (n5325681131)
        - 外滩大桥 (n10276025492)
        - 正大路 (n12595222574)
        - 倪家堰 (n12595222575)
        - 压赛堰 (n8601597127)
        - 大通桥 (n7040297617)
        - 孔浦 (n12597662358)
        - 路林 (n12597897572)
        - 三官堂 (n9385517461)
        - 宁波大学 (n12587372092)
        - 清水浦 (n12587372091)
        - 五里牌 (n12587372090)
        - 枫园 (n12595158960)
        - 聪园路 (n12595158961)
        - 招宝山 (n12595158962)
        - 红联 (n12595124598)

      r7883943: 
        - 红联 (n12595124598)
        - 招宝山 (n12595158962)
        - 聪园路 (n12595158961)
        - 枫园 (n12595158960)
        - 五里牌 (n12587372090)
        - 清水浦 (n12587372091)
        - 宁波大学 (n12587372092)
        - 三官堂 (n9385517461)
        - 路林 (n12597897572)
        - 孔浦 (n12597662358)
        - 大通桥 (n7040297617)
        - 压赛堰 (n8601597127)
        - 倪家堰 (n12595222575)
        - 正大路 (n12595222574)
        - 外滩大桥 (n10276025492)
        - 鼓楼 (n5325681131)
        - 城隍庙 (n12597897575)
        - 宁波火车站 (n12597897574)
        - 云霞路 (n12596133511)
        - 丽园南路 (n12595798340)
        - 客运中心 (n12597897573)
        - 藕池 (n12595618952)
        - 轻纺城 (n12595643426)
        - 石碶 (n9378853110)
        - 鄞州大道 (n12595158958)
        - 栎社 (n12595158959)
        - 栎社国际机场 (n12595581714)


  - 
    type: subway
    ref: 3
    name: 宁波轨道交通3号线
    colour: '#eaae1a'
    station_count: 24
    stations: 
      - 金海路
      - 大成东路
      - 南渡
      - 琎琳
      - 方桥
      - 朝阳
      - 明辉路
      - 狮山
      - 姜山
      - 高塘桥
      - 句章路
      - 鄞州客运总站
      - 南部商务区
      - 鄞州区政府
      - 四明中路
      - 锦寓路
      - 钱湖北路
      - 仇毕
      - 儿童公园 (Line 3)
      - 樱花公园
      - 体育馆
      - 明楼
      - 中兴大桥南
      - 大通桥

    itineraries: 
      r10383240: 
        - 金海路 (n10897242611)
        - 大成东路 (n10897242610)
        - 南渡 (n9921878304)
        - 琎琳 (n9921878299)
        - 方桥 (n9921878294)
        - 朝阳 (n9921878289)
        - 明辉路 (n9921878276)
        - 狮山 (n9921915236)
        - 姜山 (n9921915223)
        - 高塘桥 (n9921887723)
        - 句章路 (n9921887722)
        - 鄞州客运总站 (n9921887721)
        - 南部商务区 (n9921887720)
        - 鄞州区政府 (n9378853102)
        - 四明中路 (n9921887719)
        - 锦寓路 (n9921887718)
        - 钱湖北路 (n9921887717)
        - 仇毕 (n9921885316)
        - 儿童公园 (n9863349331)
        - 樱花公园 (n6615208097)
        - 体育馆 (n9921885315)
        - 明楼 (n9921885314)
        - 中兴大桥南 (n9921885313)
        - 大通桥 (n7040297617)

      r10383242: 
        - 大通桥 (n7040297617)
        - 中兴大桥南 (n9921885313)
        - 明楼 (n9921885314)
        - 体育馆 (n9921885315)
        - 樱花公园 (n6615208097)
        - 儿童公园 (n9863349331)
        - 仇毕 (n9921885316)
        - 钱湖北路 (n9921887717)
        - 锦寓路 (n9921887718)
        - 四明中路 (n9921887719)
        - 鄞州区政府 (n9378853102)
        - 南部商务区 (n9921887720)
        - 鄞州客运总站 (n9921887721)
        - 句章路 (n9921887722)
        - 高塘桥 (n9921887723)
        - 姜山 (n9921915223)
        - 狮山 (n9921915236)
        - 明辉路 (n9921878276)
        - 朝阳 (n9921878289)
        - 方桥 (n9921878294)
        - 琎琳 (n9921878299)
        - 南渡 (n9921878304)
        - 大成东路 (n10897242610)
        - 金海路 (n10897242611)


  - 
    type: subway
    ref: 4
    name: 宁波轨道交通4号线
    colour: '#80b82b'
    station_count: 27
    stations: 
      - 慈城西
      - 慈城
      - 官山河
      - 长兴路
      - 金山路
      - 奥体中心
      - 洪塘中路
      - 洪大路
      - 庄桥火车站
      - 丽江路
      - 双东路
      - 翠柏里
      - 大卿桥 (Line 4)
      - 柳西
      - 宁波火车站 (Line 4)
      - 兴宁桥西
      - 兴宁桥东
      - 白鹤
      - 儿童公园 (Line 4)
      - 矮柳
      - 潘火路
      - 嵩江东路
      - 南高教园区
      - 金达南路
      - 小洋江
      - 东钱湖
      - 国际会议中心

    itineraries: 
      r12106703: 
        - 慈城西 (n12488938152)
        - 慈城 (n9863406034)
        - 官山河 (n3740891779)
        - 长兴路 (n9863373311)
        - 金山路 (n9863373295)
        - 奥体中心 (n9863373288)
        - 洪塘中路 (n9863373285)
        - 洪大路 (n9863373278)
        - 庄桥火车站 (n9863373266)
        - 丽江路 (n9863371236)
        - 双东路 (n9863371227)
        - 翠柏里 (n9863371226)
        - 大卿桥 (n5325681125)
        - 柳西 (n9863350305)
        - 宁波火车站 (n9863350300)
        - 兴宁桥西 (n9863350294)
        - 兴宁桥东 (n9863350286)
        - 白鹤 (n9863350279)
        - 儿童公园 (n9863349331)
        - 矮柳 (n9863349328)
        - 潘火路 (n9863349215)
        - 嵩江东路 (n9863349206)
        - 南高教园区 (n9378853100)
        - 金达南路 (n9863349187)
        - 小洋江 (n9863349182)
        - 东钱湖 (n9863349180)
        - 国际会议中心 (n11647559321)

      r12144418: 
        - 国际会议中心 (n11647559321)
        - 东钱湖 (n9863349180)
        - 小洋江 (n9863349182)
        - 金达南路 (n9863349187)
        - 南高教园区 (n9378853100)
        - 嵩江东路 (n9863349206)
        - 潘火路 (n9863349215)
        - 矮柳 (n9863349328)
        - 儿童公园 (n9863349331)
        - 白鹤 (n9863350279)
        - 兴宁桥东 (n9863350286)
        - 兴宁桥西 (n9863350294)
        - 宁波火车站 (n9863350300)
        - 柳西 (n9863350305)
        - 大卿桥 (n5325681125)
        - 翠柏里 (n9863371226)
        - 双东路 (n9863371227)
        - 丽江路 (n9863371236)
        - 庄桥火车站 (n9863373266)
        - 洪大路 (n9863373278)
        - 洪塘中路 (n9863373285)
        - 奥体中心 (n9863373288)
        - 金山路 (n9863373295)
        - 长兴路 (n9863373311)
        - 官山河 (n3740891779)
        - 慈城 (n9863406034)
        - 慈城西 (n12488938152)


  - 
    type: subway
    ref: 5
    name: 宁波轨道交通5号线
    colour: '#091f8f'
    station_count: 27
    stations: 
      - 布政
      - 张家潭
      - 同德路
      - 石碶
      - 雅渡
      - 庙堰
      - 钟公庙
      - 鄞州区政府
      - 钱湖南路
      - 南高教园区
      - 下应路
      - 大洋江
      - 泗港
      - 曹隘
      - 柳隘
      - 海晏北路
      - 民安东路
      - 会展中心
      - 院士路
      - 盎孟港
      - 三官堂
      - 兴庄路
      - 兴海南路
      - 梅堰
      - 永茂路
      - 镇海大道(慈海)
      - 骆驼桥

    itineraries: 
      r13615483: 
        - 布政 (n9378853115)
        - 张家潭 (n9378853113)
        - 同德路 (n9378853111)
        - 石碶 (n9378853110)
        - 雅渡 (n9378853108)
        - 庙堰 (n9378853105)
        - 钟公庙 (n9378853104)
        - 鄞州区政府 (n9378853102)
        - 钱湖南路 (n9378853101)
        - 南高教园区 (n9378853100)
        - 下应路 (n9378853099)
        - 大洋江 (n9378853098)
        - 泗港 (n9385417052)
        - 曹隘 (n9385417056)
        - 柳隘 (n9385417061)
        - 海晏北路 (n9385417065)
        - 民安东路 (n9385517433)
        - 会展中心 (n9385517436)
        - 院士路 (n9385517449)
        - 盎孟港 (n9385517452)
        - 三官堂 (n9385517461)
        - 兴庄路 (n9385517466)
        - 兴海南路 (n7781000622)
        - 梅堰 (n7781000621)
        - 永茂路 (n7781000619)
        - 镇海大道(慈海) (n12520995759)
        - 骆驼桥 (n7781000608)

      r13626145: 
        - 骆驼桥 (n7781000608)
        - 镇海大道(慈海) (n12520995759)
        - 永茂路 (n7781000619)
        - 梅堰 (n7781000621)
        - 兴海南路 (n7781000622)
        - 兴庄路 (n9385517466)
        - 三官堂 (n9385517461)
        - 盎孟港 (n9385517452)
        - 院士路 (n9385517449)
        - 会展中心 (n9385517436)
        - 民安东路 (n9385517433)
        - 海晏北路 (n9385417065)
        - 柳隘 (n9385417061)
        - 曹隘 (n9385417056)
        - 泗港 (n9385417052)
        - 大洋江 (n9378853098)
        - 下应路 (n9378853099)
        - 南高教园区 (n9378853100)
        - 钱湖南路 (n9378853101)
        - 鄞州区政府 (n9378853102)
        - 钟公庙 (n9378853104)
        - 庙堰 (n9378853105)
        - 雅渡 (n9378853108)
        - 石碶 (n9378853110)
        - 同德路 (n9378853111)
        - 张家潭 (n9378853113)
        - 布政 (n9378853115)


  - 
    type: subway
    ref: 7
    name: 宁波轨道交通7号线
    colour: '#855622'
    station_count: 25
    stations: 
      - 俞范
      - 明海北路
      - 贵驷
      - 镇海市民广场
      - 镇海大道(慈海)
      - 骆兴
      - 应嘉路
      - 云飞路(康桥南)
      - 湾头
      - 宁波大剧院
      - 外滩大桥
      - 曙光
      - 体育馆
      - 福民公园
      - 新天路
      - 民安东路
      - 北明程路
      - 盛莫路
      - 邱隘
      - 尚德路
      - 回龙
      - 安石路
      - 小洋江
      - 云龙
      - 宁慈东路

    itineraries: 
      r19533619: 
        - 俞范 (n13104019866)
        - 明海北路 (n13104019865)
        - 贵驷 (n13104019864)
        - 镇海市民广场 (n13104019863)
        - 镇海大道(慈海) (n12520995759)
        - 骆兴 (n13104019862)
        - 应嘉路 (n13104019861)
        - 云飞路(康桥南) (n13104019859)
        - 湾头 (n13104019858)
        - 宁波大剧院 (n13104019857)
        - 外滩大桥 (n10276025492)
        - 曙光 (n13104019856)
        - 体育馆 (n9921885315)
        - 福民公园 (n13104019855)
        - 新天路 (n13104019854)
        - 民安东路 (n9385517433)
        - 北明程路 (n13104019853)
        - 盛莫路 (n2969814138)
        - 邱隘 (n13104019852)
        - 尚德路 (n13104019851)
        - 回龙 (n13104019850)
        - 安石路 (n13104019849)
        - 小洋江 (n9863349182)
        - 云龙 (n13104019848)

      r19533620: 
        - 云龙 (n13104019848)
        - 小洋江 (n9863349182)
        - 安石路 (n13104019849)
        - 回龙 (n13104019850)
        - 尚德路 (n13104019851)
        - 邱隘 (n13104019852)
        - 盛莫路 (n2969814138)
        - 北明程路 (n13104019853)
        - 民安东路 (n9385517433)
        - 福民公园 (n13104019855)
        - 体育馆 (n9921885315)
        - 曙光 (n13104019856)
        - 外滩大桥 (n10276025492)
        - 宁波大剧院 (n13104019857)
        - 湾头 (n13104019858)
        - 云飞路(康桥南) (n13104019859)
        - 宁慈东路 (n13104019860)
        - 应嘉路 (n13104019861)
        - 骆兴 (n13104019862)
        - 镇海大道(慈海) (n12520995759)
        - 镇海市民广场 (n13104019863)
        - 贵驷 (n13104019864)
        - 明海北路 (n13104019865)
        - 俞范 (n13104019866)


  - 
    type: subway
    ref: 8
    name: 宁波轨道交通8号线
    colour: '#e61477'
    station_count: 18
    stations: 
      - 开元路
      - 洪塘
      - 洪盛路
      - 洪大路
      - 榭嘉
      - 青林湾
      - 市中医院
      - 泽民
      - 联丰
      - 丽园南路
      - 南苑
      - 段塘
      - 堇山西路
      - 庙堰
      - 鄞州公园南
      - 南部商务区
      - 学府路
      - 寒松路

    itineraries: 
      r19314267: 
        - 开元路 (n12960771942)
        - 洪塘 (n12960771940)
        - 洪盛路 (n12960771939)
        - 洪大路 (n9863373278)
        - 榭嘉 (n12960771936)
        - 青林湾 (n12960770402)
        - 市中医院 (n12960770401)
        - 泽民 (n5325681123)
        - 联丰 (n12960747000)
        - 丽园南路 (n12595798340)
        - 南苑 (n12960755908)
        - 段塘 (n12960652934)
        - 堇山西路 (n12960462862)
        - 庙堰 (n9378853105)
        - 鄞州公园南 (n12960438774)
        - 南部商务区 (n9921887720)
        - 学府路 (n12960392725)
        - 寒松路 (n12960380312)

      r19314268: 
        - 寒松路 (n12960380312)
        - 学府路 (n12960392725)
        - 南部商务区 (n9921887720)
        - 鄞州公园南 (n12960438774)
        - 庙堰 (n9378853105)
        - 堇山西路 (n12960462862)
        - 段塘 (n12960652934)
        - 南苑 (n12960755908)
        - 丽园南路 (n12595798340)
        - 联丰 (n12960747000)
        - 泽民 (n5325681123)
        - 市中医院 (n12960770401)
        - 青林湾 (n12960770402)
        - 榭嘉 (n12960771936)
        - 洪大路 (n9863373278)
        - 洪盛路 (n12960771939)
        - 洪塘 (n12960771940)
        - 开元路 (n12960771942)



